Skip to main content
GET
/
tax_property_templates
/
{tax_property_template}
Retrieve a tax property template
curl --request GET \
  --url https://sandbox.nmbr.co/services/payroll/tax_property_templates/{tax_property_template} \
  --header 'Authorization: Bearer <token>'
{
  "id": "<id>",
  "object": "tax_property_template",
  "data": {
    "type": "ca::province_of_employment",
    "label": "Province of Employment",
    "format": "string",
    "options": {
      "ca_ab": "Alberta",
      "ca_bc": "British Columbia",
      "ca_mb": "Manitoba",
      "ca_nb": "New Brunswick",
      "ca_nl": "Newfoundland and Labrador",
      "ca_ns": "Nova Scotia",
      "ca_nt": "Northwest Territories",
      "ca_nu": "Nunavut",
      "ca_on": "Ontario",
      "ca_pe": "Prince Edward Island",
      "ca_qc": "Quebec",
      "ca_sk": "Saskatchewan",
      "ca_yt": "Yukon",
      "ca_oc": "Outside Canada"
    },
    "allow_concurrent": false,
    "feature": "onboarding",
    "nullable": false,
    "structure": null,
    "validation": null
  },
  "links": {
    "self": "/tax_property_templates/ca::province_of_employment"
  }
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

tax_property_template
string
required

Response

200 - application/json

OK

id
string
read-only

The unique identifier of the object in Nmbr.

object
string
read-only

The type of the object in Nmbr ("tax_property_template").

data
Tax Property Template · object